#slider1 { height: 65px; overflow:hidden; padding: 0 0 10px;   }
#slider1 .viewport { float: left; width: 70%; height: 65px; overflow: hidden; position: relative; }
#slider1 .buttons {
  display: block;
  margin: 0px 0px 0 0;
  float: left;
  width: 15%;
  height: 55px;
  position: relative;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 35px;
  text-decoration: none;
  font-size: 22px;
  background:url(/templates/themes/realestate_remax/images/icon_photoscroll_left.gif) center center no-repeat;
  background-size:auto 100%;
}
#slider1 .next {
  margin: 0px;
  background:url(/templates/themes/realestate_remax/images/icon_photoscroll_right.gif) center center no-repeat;
  background-size:auto 100%;
}

#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 390px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 3px 0 0; padding: 1px; height: 65px; border: 1px solid #dcdcdc; width: 86px;}

/*
#slider1 { height: 65px; overflow:hidden; padding: 0 0 10px;   }
#slider1 .viewport { float: left; width: 390px; height: 65px; overflow: hidden; position: relative; }
#slider1 .buttons {
    display: block;
    margin: 0px 0px 0 0;
    float: left;
    width: 55px;
    height: 55px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
    background:url(/templates/themes/realestate_remax/images/icon_photoscroll_left.gif);
}
#slider1 .next {
    margin: 0px;
    background:url(/templates/themes/realestate_remax/images/icon_photoscroll_right.gif);
}

#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 390px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 3px 0 0; padding: 1px; height: 65px; border: 1px solid #dcdcdc; width: 86px;}
*/